Category Archives: Extensions

Extensions FreeBSD Troubleshooting

Media tools installation Error/Fix

While installing media tools like Neroacc, we might come across the following errors   ERROR: ====== /usr/ports/audio/linux-neroaaccodec]# make install clean ===>  Staging for linux-neroaaccodec-1.5.1 ===>   linux-neroaaccodec-1.5.1 depends on file: /compat/linux/etc/redhat-release – not found ===>    Verifying install for /compat/linux/etc/redhat-release in /usr/ports/emulators/linux_base-c6 ===>  linux_base-c6-6.6_3 compat.linux.osrelease: 2.6.16 is not supported, please use 2.6.18, BEWARE this is highly experimental. …